/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.search-results .page-title h1 {  /* remove page-title headings from sub-page banners */
	display:none;
}


h2 {
	color:#737373;
}
header .navigation .mini-widgets {
	position:absolute;
	left:0;
	top:20px;
}
header .navigation .mini-widgets a {
color:#ffffff;
}

header .navigation .mini-widgets .text-area {
font-size:16px;
}

ul#primary-menu {
	margin-left:70px;
}
#phantom .ph-wrap .menu-box {
	padding-left:30px;
}



#homeNews .textListColumn h3.entry-title a {
	font-size:16px;
	line-height:normal;
} 

#homeNews .textListColumn article.post {
	padding-top:10px;
}


#homeNews .textListColumn .post-entry-content {
	padding:0;
}


#homeNews .featureNews article.post {
	border-radius:10px;
	border:1px solid #c2c2d3;
	background:linear-gradient(#fff, #e5e7ef);
}
#homeNews .featureNews article.post .post-thumbnail img {
	border-radius:10px 10px 0 0;
}
#homeNews .textListColumn .post-thumbnail-wrap {
	margin-right:10px;
}

.classic-header.bg-behind-menu .navigation::before {
background-color: #7192cd;
background: -webkit-linear-gradient(left, #09439a , #7192cd);
background: -o-linear-gradient(right, #09439a, #7192cd);
background: -moz-linear-gradient(right, #09439a, #7192cd);
background: linear-gradient(to right, #09439a , #7192cd);
	border-bottom: 8px solid #52ae12;
}

.featureLinks {
	padding:25px 20px 10px 20px;;
	border-radius:9px;
	background: #e4e7ee; /* For browsers that do not support gradients */
    background: linear-gradient(#ffffff, #e4e7ee); /* Standard syntax (must be last) */
	border:1px solid #d6d6e0;
	min-height:140px;
}
.featureLinks:hover {
	background: #e4e7ee; /* For browsers that do not support gradients */
    background: linear-gradient(#e4e7ee, #ffffff ); /* Standard syntax (must be last) */
}
.featureLinks .top-icon .aio-icon-header h3.aio-icon-title {
	margin-top:10px;
}
#featureLinksRow .vc_column_container > .vc_column-inner {
	padding-left:8px;
	padding-right:8px;
}

#stayUpdatedRow {
	background-color:#1f5383;
	color:#ffffff;
	padding-top:55px;
}
#stayUpdatedRow  h2 {
	color:#ffffff;
}

#bottom-bar.solid-bg {
	border-top:8px solid #51ae12;
	background: linear-gradient(to right, #09439a , #7192cd);
}
.sidebar-content .widget .roundedButton a {
font-family: 'PT Serif', serif;
color:#ffffff;
text-transform: uppercase;
font-size: 18px;
padding: 5px 60px;
background-color: #51ae12;
border-radius: 5px;
	}
.sidebar-content .widget .roundedButton a:hover {
	background-color:#3f9505;
}

.sidebar-content .widget-title {
color: #fff;
background-color: #7382a8;
text-transform: none;
font-size: 19px;
font-family: 'PT Serif', serif;
padding: 5px 17px;
margin-bottom: 20px;
border-radius:5px 5px 0 0;
}

.sidebarWidgetLinks a {
border-bottom: 1px solid #929dbb;
padding: 5px 10px 5px 10px;
display: block;
color: #646465;
}



.gform_body hr {
color: transparent;
border-top: 1px solid #cccccc;
}
.gform_wrapper .left_label .issueslabel .gfield_label {
	width:55%;
}



.gregHuntNewsletters h3 {
	font-size:18px;
}
/* position home icon on floating header */
.ph-wrap .widget-box {
	position: absolute;
left: 50%;
margin-left: -470px;
margin-top: 17px;
}
.ph-wrap .widget-box .mini-widgets a {
	color:#ffffff;
	font-size:18px;
}

a.moreNewsButton, a.moreNewsButton:link, a.moreNewsButton:visited, a.moreNewsButton:active  {
    font-family: 'PT Serif', serif;
    color: #fff;
    font-size: 17px;
	text-align: center;
	display:inline-block;
	background-color:#51ae12;
	width: 100%;
    padding: 4px;
	box-sizing:border-box;
border-radius: 7px;
text-decoration: none;
}

a.moreNewsButton:hover {
	background-color:#439c07;
}
/*move page titles */
#page .page-title .entry-title {
	position:absolute;
	top:320px;
}
body.post-template-default #main {
	padding-top:140px;
}
.page-title-breadcrumbs {
	position: absolute;
top: 360px;
}

/* fix spacing of enews checkbox on contact form */
input#choice_3_8_1 {
    margin: 0 10px 0 0;
}

/*  media queries */

@media only screen and (max-width: 778px) {

/*fix title position on mobile */	
body.post-template-default #page .page-title .entry-title {
position: absolute;
top: 100px;
left:20px;
}
	
/*height of signup form on mobile */
body #stayUpdatedRow iframe{
		min-height:400px;
}
/*fix spacing of news headlines on mobile */
	body #homeNews .textListColumn article.post {
		margin:0;
		padding:0;
}
	.hideonmobile {
		display:none;
	}

}